.home .textos-principal{background-color:#fab32f;color:#fff;}
.home .textos-principal h1,.home .textos-principal .post_author a, .home .textos-principal .main_category a, .home .textos-principal .post_social a.icon{color:#fff;}
.home .circulo_cintillo{opacity:0;}
.home .textos-principal .main_category > p{background:url(https://somosiberoamerica.org/img/logo_o_blanco.png) center no-repeat;background-size: auto 15px;}
/*
.home ul.sub-menu{background:#00b8e1!important;}
.home header ul#top-menu{border-bottom: none;}
.home #top-menu li li a{color:#fff!important;}
.home .logo_container a{display:inline-block;background:url(../img/events/logo_cumbre.png) center no-repeat;background-size:500px auto;}
:lang(pt-br) .logo_container > a{display:inline-block;background:url(../img/events/logo_cumbre_pt.png) center no-repeat;background-size:500px auto;}
.home .logo_container img{opacity:0;}
.home #main-header{background:#fff url(../img/events/header_cumbre.png) center top repeat-x;background-size:contain;}
.home #top-menu a.icon:before, .home #top-menu #et_search_icon:before{color:#000;}
.home ul.sub-menu li a:before{content: '|'!important;font-family: sans-serif;}
.home .logo_helper{display: none;}
*/
/*.home .event-banner{background: #fab32f url(../img/events/TW_ODS_ES.jpg) center no-repeat;background-size: cover; position:relative;height: 57px;width: 100%;max-width: 975px;text-align: center;margin: 74px auto 0;}*/
.home .event-banner span{display: block; color: #fff;line-height: 151px;font-size: 20px;font-weight: 700;text-transform: uppercase;display:none;}
.home.page .principal-1.destacado-1.total-1{margin-top: 0;}
.home .et-pb-arrow-prev, .home .et-pb-arrow-next {
    background-color: #fab32f !important;
}
.home .et_pb_slide_description{text-align: right;}
.home .et_pb_slide_description .et_pb_slide_title{font-size: 36px;}
/*
@media (max-width: 980px){
	.home .logo_container a{
		background-size:280px auto;
		background-position: center bottom;
	}
	.home .event-banner{margin-top: 10px;}
}
@media (min-width:600px) and (max-width: 980px){
	.home.et_header_style_centered #main-header {
	    padding: 20px 0 20px;
	}
}
@media only screen and (min-width: 981px){
	.home.page.et_header_style_centered #main-header .logo_container {

	    padding: 30px 0 0;
	}
	.home.page #main-header{
		background-size: auto 193px!important;
	}
	.home .logo_container a{}
}
*/
/* ajuste capa portada
.home ul.sub-menu {
    background-color: #e7e7e7!important;
    border-top: solid 1px #dddddd!important;
    width: 975px!important;
    position: absolute!important;
    top: 46px;
    padding: 20px 60px!important;
    text-align: left!important;
    color: #777777!important;
}
.home #top-menu li li a { color: #777777!important;}
.home ul.sub-menu li a:before {
        content: '\2022 '!important;
    	margin-right: 3px!important;
}*/
